@charset "UTF-8";
/* CSS Document */


        body
        {    
            background-color:#FFFFFF;
            margin:0px;
            font-family:Verdana,Arial,Tahoma;
            font-size:8pt;
            color:#000000;
            
        }
        
        td 
        {
            font-family:Verdana,Arial,Tahoma;
            font-size:8pt;
            text-align:left;
            color:#000000;
            font-weight:normal;
        }
        
        h2 
        {
            font-family:Arial,Tahoma,Verdana;
            font-size:10pt;
            margin-top:6px;
        }
        
        
        
        h1 {
            font-size:14pt;
            font-weight:bold;
            margin: 5px;
        }
        
        select {
            font-family:Verdana,Arial,Tahoma;
            font-size:8pt;
        }
        
        
        a {
            text-decoration:none;
            color:#006699;
        }
        a:hover {
            text-decoration:underline;
            color:#006699;
        }
        
        a.black {
            text-decoration:none;
            color:#000000;
        }
        a.black:hover {
            text-decoration:underline;
            color:#000000;
        }
        
        a.white {
            text-decoration:none;
            color:#FFFFFF;
        }
        a.white:hover {
            text-decoration:underline;
            color:#FFFFFF;
        }
        
        .tblheader
        {
            background-color:#1474ac;
            color:#ffffff;
            padding:3px;
        }

        .tbltitle
        {
            background-color:#015782;
            color:#ffffff;
            padding-left:3px;
            padding-right:3px;
            padding-top:4px;
            padding-bottom:6px;
            font-size:9pt;
            font-weight:bold;
        }

        .bodytable
        {
            background-color: #ffffff;
            width:100%;
            border: solid 2px #dff0ff;
        }
        
        .text element
        {
            font-size:7.5pt;
        }
        
        .txtbox
        {
            font-family:Verdana,Arial,Tahoma;
            font-size:8pt;
        }
        
        
        .button
        {
            width:160px;
            height:28px;
            background-color: #015681;
            color: #ffffff;
            font-weight:500; 
            font-style:normal;           
            font-size: 11pt;
            font-family: "futura-pt",sans-serif;
            margin: 3px;
            cursor:pointer;
            border:outset 1px #015681;
        }
        
        .button:hover
        {
            background-color: #cc001f;
            border:none;
        }
        
        .button_small
        {
            width:90px;
            height:20px;
            background-color: #015681;
            color: #ffffff;
            font-weight:500; 
            font-style:normal;           
            font-size: 9pt;
            font-family: "futura-pt",sans-serif;
            margin: 2px;
            cursor:pointer;
            border:outset 1px #015681;
        }
        
        .button_small:hover
        {
            background-color: #cc001f;
            border:none;
        }
        
        .dgpopup
        {
            position: fixed;
            width:25%;
            display:none;
            height:500px;
            bottom:0px;
            right:0px;
            background-color:#f5f5f5;
            border: solid 1px #015681;
            
        }
        
        
#divPopupScreen
{
    position:fixed;
    left:0px;
    top:0px;
    background-color:#333333;
    opacity:0.6;
    filter:alpha(opacity=60); 
    width:100%;
    height:100%;
    z-index:100;
}
        
/* Shop Classes */ 
        
.dgtable1
{
    width:100%; background-color:#ffffff; border:none; margin-top:10px; margin-bottom:20px;
}

.dgtd1
{
    text-align:left; 
    font-size:9pt; 
    padding:10px;
}

.dgtable2
{
    width:100%; 
    margin-top: 20px; 
    margin-bottom:20px;
}

.dgtd2
{
    text-align:center; 
    width:50%; 
    height:200px;
}


.dgtd3
{
    text-align:center; 
    width:50%; 
    background-color:#ffffff; 
    background-image:url(http://www.healthcorp.com.au/Images/store/home_bg.png);      
    -moz-border-radius: 1.1em 1.1em 1.1em 1.1em; 
    border-radius: 1.1em 1.1em 1.1em 1.1em; 
    padding-left:135px;
}

.dgfont10pt
{
     font-size:10pt;
}

.dgtd4
{
    text-align:center; 
    width:50%;
}

.sh_highlights_wrap
{
    text-align:center;
    width:710px;
    height:200px;
    background-color:#ffffff;
    margin-top:10px; 
    margin-bottom:20px; 
    padding-left:20px; 
    padding-right:20px;
    position: relative;
}

.home_box_title
{
    width:227;
    height:30px;
    border:none;
    position: absolute;
    float:left;
    top:2px;
    left:5px;    
    background-color: #f2fbdb
}

.sh_highlight_1
{
    position: absolute;
    top: 0px;
    left:20px;
    text-align:center;
    width:237px;
    height: 270px;
    background-color:#ffffff; 
}

.sh_highlight_3
{
    position: absolute;
    top: 0px;
    left:257px;
    text-align:center;
    width:237px;
    height: 270px;
    background-color:#ffffff;    
}

.sh_highlight_2
{
    position: absolute;
    top: 0px;
    right:20px;
    text-align:center;
    width:237px;
    height: 270px;
    background-color:#ffffff;    
}

.sh_highlight_obj
{
    position: absolute;
    top:30px;
    left:5px;
    background-color:#ffffff;
    height:216px;
    width:225px;
    border-left: solid 1px #eef1ed;
    border-right: solid 1px #eef1ed;
    border-top: solid 5px #eef1ed; 
}

.sh_highlight_obj_desc_large
{
    position: absolute;
    text-align:center;
    top:120px;
    left:0px;
    font-size: 11pt;
    color: #626262;
    font-weight:normal;
    background-color:#edf6fe;
    width:225px;
    height:88px;
    padding:0px;
    margin: 0px;
    border-bottom: solid 5px #eca53c;
    
}

.sh_highlight_obj_desc_small
{
   position: absolute;
   text-align:center;
   top:120px;
   left:0px;
   font-size: 8pt; 
   color: #626262; 
   font-weight:normal;
   background-color:#edf6fe;
   width:225px;
   height: 88px;
   padding:0px;
   margin: 0px;
   border-bottom: solid 5px #eca53c;
}

.sh_highlight_obj_pic
{
   position: absolute;
   top:5px;
   left:10px;
   width:88px;
   height:150px; 
   padding:0px;
   margin: 0px;
   overflow: hidden;
}

.sh_highlight_obj_price
{
    position: absolute;
    top:45px;
    right:25px;
    width:125px;
    height: 35px;
    text-align:right;
    padding:0px;
    margin: 0px;
}

.sh_ccy
{
    font-size:6pt;
}
.sh_7pt
{
    font-size:7pt;
} 
.sh_6_5pt
{
    font-size:6.5pt;
    font-weight:normal;
}

.sh_product_code
{
    width:600px;
    background-color:#ffffff;
    color:#333333;
    font-size:7.5pt;
    margin-top:0px; 
    margin-bottom:10px; 
    padding-left:20px; 
    padding-right:20px;
    text-align:right;  
    position: relative;    
}

.sh_product_image
{
    width:220px;
    background-color:#ffffff;
    color:#333333;    
    margin-top:45px; 
    margin-bottom:20px; 
    padding-bottom:10px;
    padding-left:0px; 
    padding-right:0px;
    text-align:center;  
    top:50px;
    left:0px;
    float:left;  
}

.sh_product_description
{
    width:410px;
    background-color:#ffffff;
    color:#333333; 
    font-size:12px;   
    margin-top:50px; 
    margin-bottom:10px; 
    padding-left:20px; 
    padding-right:0px;
    text-align:left;  
    float:right;   
    font-weight:normal; 
}

.sh_product_title
{
    padding-left:0px; 
    color:#333; 
    font-size:22px; 
    margin-left:0px; 
    margin-top:25px; 
    margin-bottom:10px; 
    font-weight:bold;
}

.sh_product_unavailable
{
    color:#ff0000; 
    font-size:9pt;
    font-weight: bold;
}

.buyline 
{
    color: #ff9832;
    font-weight:normal;
    font-style:italic;
    font-size:11pt;
    margin-top:10px;
}

.product_price 
{
    color: #015782;
    font-weight:bold;
    font-size:16pt;
}

.product_price_list 
{
    color: #015782;
    font-weight:bold;
    font-size:10pt;
}

.product_price_tax 
{
    color: #009cea;
    font-weight:normal;
    font-size:6.5pt;
}

.sh_cart_link
{
    margin-bottom:0px; 
    margin-top:0px; 
    width:180px; 
    height:53px;
    border:solid 1px #a0a0a0; 
    background-color:#a0a0a0; 
    -moz-border-radius: 0em 0em 0em 0.7em; 
    border-radius: 0em 0em 0em 0.7em;
    position: absolute;
    right:0px;
}

.sh_cart_link_pic
{
    position: absolute;
    top:8px;
    left:4px;
    width:30px;
    height:35px;
}

.sh_cart_link_text
{
    position: absolute;
    top:8px;
    right:4px;
    width:142px;
    height:35px;
    color:#ffffff;
    font-size:7.5pt;
    text-align: center;
}   

.sh_cartblock
{
     float:right;
     width: 190px;
     height:70px;
     margin-left:0px;
     margin-top:0px;
     padding:0px; 
}

.sh_product_wrap
{
    width:690px;    
    background-color:#ffffff;
    margin-top:10px; 
    margin-bottom:20px; 
    margin-left:20px; 
    padding-left:20px; 
    padding-right:20px;
    position: relative;
    clear: both;
}

@media print
{    
    .no-print, .no-print *
    {
        
            width:160px;
            height:28px;
            background-color: #015681;
            color: #ffffff;
            font-weight:500; 
            font-style:normal;           
            font-size: 11pt;
            font-family: "futura-pt",sans-serif;
            margin: 3px;
            cursor:pointer;
            border:outset 1px #015681;
        
        display: none !important;
    }
}



